{
	Init[ (s)
	{
		SetName(2897);
		SetShortName(2898);
		SetItemDescription(2899);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(20);
		SetCost(1304);
		SetMarketValue(456);
		SetRange(384);
		SetWeaponType(WR_ShortBlade);
	} ]
}
